LibreOffice LibreOffice 26.2 SDK API Reference

Loading...
Searching...
No Matches
XActionLockable.idl File Reference

Go to the source code of this file.

## Classes
interface | XActionLockable
| makes it possible to prevent object internal updates for a certain period to be able to quickly change multiple parts of the objects, where the updates would invalidate each other, anyway. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::document
| Office document related interfaces.